[Desktop Entry]
Name[ar]=مستخرج الصوتيّات
Name[as]=Sound Juicer
Name[ast]=Sound Juicer
Name[az]=Sound Juicer
Name[be]=Гукавыціскалка
Name[be@latin]=Hukavy Juicer
Name[bg]=Sound Juicer
Name[bn]=সাউন্ড জুসার
Name[bn_IN]=Sound Juicer
Name[br]=Sound Juicer
Name[bs]=Zvukovnik
Name[ca]=Sound Juicer
Name[ca@valencia]=Sound Juicer
Name[cs]=Sound Juicer
Name[cy]=Sound Juicer
Name[da]=Sound Juicer
Name[de]=Sound Juicer
Name[dz]=སའུན་ཇུའི་སར།
Name[el]=Sound Juicer
Name[en_CA]=Sound Juicer
Name[en_GB]=Sound Juicer
Name[en@shaw]=𐑕𐑬𐑯𐑛 𐑡𐑿𐑕𐑼
Name[es]=Sound Juicer
Name[et]=Sound Juicer
Name[eu]=Sound Juicer
Name[fa]=Sound Juicer
Name[fi]=Musiikkimaija
Name[fr]=Sound Juicer
Name[ga]=Sound Juicer
Name[gl]=Sound Juicer
Name[gu]=સાઉન્ડ જ્યુસર
Name[he]=Sound Juicer
Name[hi]=ध्वनि जूसर
Name[hr]=Sound Juicer
Name[hu]=Sound Juicer
Name[id]=Sound Juicer
Name[it]=Sound Juicer
Name[ja]=Sound Juicer
Name[kn]=Sound Juicer
Name[ka]=საუნდ ჯუისერი
Name[ko]=Sound Juicer
Name[ku]=Sound Juicer
Name[lt]=Sound Juicer
Name[lv]=Skaņas izvilcējs
Name[mai]=साउंड जूसर
Name[mk]=Sound Juicer
Name[ml]=സൌണ്ട് ജ്യൂസര്‍
Name[mn]=Дууны тохируулагч
Name[mr]=Sound Juicer
Name[ms]=Sound Juicer
Name[nb]=Sound Juicer
Name[ne]=साउण्ड जुसर
Name[nl]=Sound Juicer
Name[nn]=Sound Juicer
Name[oc]=Sound Juicer
Name[or]=ସାଉଣ୍ଡ ଜୂସର
Name[pa]=ਸਾਊਂਡ ਜੂਸਰ
Name[pl]=Sound Juicer
Name[pt]=Sound Juicer
Name[pt_BR]=Sound Juicer
Name[ro]=Sound Juicer
Name[ru]=Звуковыжималка
Name[si]=Sound Juicer
Name[sk]=Sound Juicer
Name[sl]=Sound Juicer
Name[sq]=Sound Juicer
Name[sr]=Звуковник
Name[sr@latin]=Zvukovnik
Name[sv]=Sound Juicer
Name[ta]=ஸவுண்ட் ஜூஸர்
Name[te]=ధ్వని జ్యూసర్
Name[th]=Sound Juicer
Name[tr]=Sound Juicer
Name[ug]=Sound Juicer
Name[uk]=Sound Juicer
Name[vi]=Sound Juicer
Name[xh]=I-Sound Juicer
Name[zh_CN]=音乐榨汁机
Name[zh_HK]=Sound Juicer
Name[zh_TW]=Sound Juicer
Name=Sound Juicer
GenericName[ar]=مستخرج أصوات من القرص المدمج 
GenericName[as]=অডিও CD-ৰ বিষয়বস্তু এক্সট্ৰ্যাক্ট কৰাৰ সামগ্ৰী
GenericName[ast]=Estractor de soníu de CD
GenericName[be]=Прылада капіравання аўдыядыскаў
GenericName[be@latin]=Prahrama kapijavańnia huku z CD
GenericName[bg]=Извличане на музика от музикални дискове
GenericName[bn]=অডিও CD-র বিষয়বস্তু এক্সট্র্যাক্ট করার সামগ্রী
GenericName[bn_IN]=অডিও CD-র বিষয়বস্তু এক্সট্র্যাক্ট করার সামগ্রী
GenericName[br]=Eztenner CDoù sonerezh
GenericName[bs]=Audio CD ekstraktor
GenericName[ca@valencia]=Extractor d'àudio CD
GenericName[cs]=Extraktor zvukových CD
GenericName[da]=Lyd-cd-udtrækker
GenericName[de]=Audio-CDs auslesen
GenericName[el]=Εφαρμογή εξαγωγής ήχου από μουσικό CD
GenericName[en_GB]=Audio CD Extractor
GenericName[es]=Extractor de sonido de CD
GenericName[et]=Audio CD-de rippija
GenericName[eu]=Audio CD erauzlea
GenericName[fi]=CD-levyjen kopiointi
GenericName[fr]=Extracteur de CD audio
GenericName[ga]=Asbhainteoir CDanna Fuaime
GenericName[gl]=Extractor de CD de son
GenericName[gu]=ઓડિયો CD નો અર્ક કાઢનાર
GenericName[he]=מחלץ תקליטורי שמע
GenericName[hi]=ऑडियो सीडी एक्सट्रैक्टर
GenericName[hu]=Hang CD beolvasó
GenericName[id]=Pengekstrak CD Audio
GenericName[it]=Estrattore CD audio
GenericName[ja]=音楽 CD 取り込みツール
GenericName[kn]=ಆಡಿಯೋ ಸೀಡಿ ಎಕ್ಸ್‌ಟ್ರಾಕ್ಟರ್
GenericName[ko]=음악 CD 곡 뽑아내기
GenericName[lt]=Garso CD išskleidiklis
GenericName[lv]=Audio CD izvilcējs
GenericName[mk]=Екстратор за аудио CD
GenericName[ml]=ഓഡിയോ സി.ഡി കംപ്യൂട്ടറിലേയ്ക്കു് പകര്‍ത്തുന്നതിനുളള സംവിധാനം
GenericName[mr]=ऑडिओ CD प्राप्तीकार
GenericName[nl]=Muziek-cd's kopiëren
GenericName[nn]=Program for å henta ut songar frå CD-ar
GenericName[oc]=Extractor de CD àudio
GenericName[or]=ଧ୍ୱନି CD ନିର୍ଯ୍ଯାସକ
GenericName[pa]=ਆਡੀਓ CD ਐੱਕਸਟਰੈਕਟਰ
GenericName[pl]=Zgrywanie płyt CD-Audio
GenericName[pt]=Extrator de CDs áudio
GenericName[pt_BR]=Extrator de CDs de áudio
GenericName[ro]=Extragere CD audio
GenericName[ru]=Программа копирования звуковых CD
GenericName[sk]=Extraktor audio CD
GenericName[sl]=Pretvornik zvočnih nosilcev CD
GenericName[sr]=Извлачење ЦД звука
GenericName[sr@latin]=Izvlačenje CD zvuka
GenericName[sv]=Ljud-cd-extraherare
GenericName[ta]=இசை குறுந்தட்டு பிரிப்பி
GenericName[te]=ఆడియో CD ఎక్సుట్రాక్టర్
GenericName[th]=โปรแกรมคัดลอกเพลงจากซีดี
GenericName[tr]=Ses CD'si Aktarıcı
GenericName[ug]=ئۈن CD دىن نەغمە ئايرىغۇچ
GenericName[uk]=Програма копіювання звукових CD
GenericName[vi]=Trích nhạc từ đĩa CD
GenericName[zh_CN]=音频 CD 榨汁机
GenericName[zh_HK]=音樂 CD 擷取程式
GenericName[zh_TW]=音樂 CD 擷取器
GenericName=Audio CD Extractor
Comment[ar]=انسخ الموسيقى من أقراصك المدمجة
Comment[as]=আপোনাৰ CD সমূহৰ পৰা সঙ্গীত নকল কৰক
Comment[ast]=Copia música dende los tos CD
Comment[be]=Капіраванне музыкі з кампакт-дыскаў
Comment[be@latin]=Kapijuj muzyku z dyskaŭ CD
Comment[bg]=Извличане на музика от CD-та
Comment[bn]=CD-তে উপস্থিত সংগীত কপি করুন
Comment[bn_IN]=CD-তে উপস্থিত সংগীত কপি করুন
Comment[bs]=Kopiranje muzike sa vaših CD-ova
Comment[ca@valencia]=Copia la música dels CD
Comment[cs]=Kopírujte hudbu ze svých CD
Comment[da]=Kopier musik fra dine cd'er
Comment[de]=Ihre Audio-CDs auslesen
Comment[el]=Αντιγραφή μουσικής από τα CD σας
Comment[en_GB]=Copy music from your CDs
Comment[en@shaw]=𐑒𐑪𐑐𐑦 𐑥𐑿𐑟𐑦𐑒 𐑓𐑮𐑪𐑥 𐑿𐑼 CD𐑟
Comment[es]=Copie música de sus CD
Comment[et]=Muusika kopeerimine Sinu CD-plaatidelt
Comment[eu]=Kopiatu musika zure CD-etatik
Comment[fi]=Kopioi musiikkia CD-levyiltä
Comment[fr]=Copier la musique de vos CD audio
Comment[ga]=Cóipeáil ceol ó do chuid CDanna
Comment[gl]=Copiar música desde os seus CD
Comment[gu]=તમારી CD ઓમાંથી સંગીતની નકલ કરો
Comment[he]=העתק מוזיקה מהתקליטורים שלך
Comment[hi]=अपने सीडी से संगीत नकल करें
Comment[hu]=Zene másolása CD lemezekről
Comment[id]=Salin musik dari CD Anda
Comment[it]=Copia la musica dai CD
Comment[ja]=お気に入りの CD から楽曲をコピーします
Comment[kn]=ನಿಮ್ಮ ಸೀಡಿಗಳಿಂದ ಸಂಗೀತವನ್ನು ಕಾಪಿ ಮಾಡಿ
Comment[ko]=CD에서 음악을 복사합니다
Comment[lt]=Kopijuokite muziką iš garso CD
Comment[lv]=Kopē mūziku no sava CD
Comment[mk]=Вади музика од CD-иња
Comment[ml]=നിങ്ങളുടെ സി.ഡികളില്‍ നിന്നും  ഗാനങ്ങള്‍ പകര്‍ത്തുക
Comment[mr]=तुमच्या CD पासून संगीतचे प्रत बनवा
Comment[nl]=Muziek van uw cd's kopiëren (ofwel rippen)
Comment[nn]=Kopier musikk frå dine CD-ar
Comment[oc]=Permet de copiar la musica de vòstres CD àudio
Comment[or]=ଆପଣଙ୍କ ସି.ଡି. ରୁ ସଙ୍ଗୀତକୁ ନକଲ କରନ୍ତୁ
Comment[pa]=ਆਪਣੀ CD ਤੋਂ ਸੰਗੀਤ ਕਾਪੀ ਕਰੋ
Comment[pl]=Kopiowanie muzyki z płyt CD
Comment[pt]=Copie a música dos seus CDs
Comment[pt_BR]=Copie as músicas dos seus CDs
Comment[ro]=Copiază muzică de pe CD-uri
Comment[ru]=Копирует музыку с ваших CD
Comment[sk]=Kopíruje hudbu z vašich CD
Comment[sl]=Pretvarjanje glasbe z zvočnih nosilcev CD.
Comment[sr]=Умножите музику са ваших ЦД-а
Comment[sr@latin]=Umnožite muziku sa vaših CD-a
Comment[sv]=Kopiera musik från dina cd-skivor
Comment[ta]=குறுந்தட்டிலிருந்து உங்கள் இசையை பிரதி எடுங்கள்
Comment[te]=మీ CDలనుండి సంగీతమును నకలుతీయుము
Comment[th]=คัดลอกเพลงจากซีดี
Comment[tr]=Müzik CD'lerinizi kopyalayın
Comment[ug]=CD دىن ناخشا-مۇزىكىلارنى كۆچۈرىدۇ
Comment[uk]=Копіювання музики з компакт-дисків
Comment[vi]=Trích âm nhạc ra từ CD của bạn
Comment[zh_CN]=从您的 CD 中复制音乐
Comment[zh_HK]=從光碟中擷取音樂
Comment[zh_TW]=從光碟中擷取音樂
Comment=Copy music from your CDs
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[bs]=Pržać;
Keywords[cs]=Extraktor;
Keywords[da]=Ripper;
Keywords[de]=Ripper;
Keywords[el]=Αντιγραφέας;Ripper;
Keywords[es]=Extractor;
Keywords[fi]=Ripper;levykopiointi;kopioitsin;
Keywords[fr]=Extracteur;
Keywords[he]=העתקה;
Keywords[hu]=Ripper;Beolvasó;
Keywords[id]=Ripper;
Keywords[ko]=Ripper;리퍼;리핑;음원;
Keywords[lt]=Išskleidėjas;
Keywords[lv]=Izvilcējs;Ripinātājs;
Keywords[pl]=Ripper;
Keywords[pt]=Extrator de CDs;
Keywords[pt_BR]=Ripador;Extrator;Conversor;
Keywords[ro]=Extractor;
Keywords[ru]=Риппер;Копирование;
Keywords[sk]=Ripovanie;Ripovať;Ripovací nástroj;
Keywords[sl]=pretvornik;zvok;CD;nosilcev;prevajalnik;
Keywords[sr]=цд;диск;музика;песма;извуци;извлачивач;
Keywords[sr@latin]=cd;disk;muzika;pesma;izvuci;izvlačivač;
Keywords[sv]=Extraherare;Ripper;
Keywords[tr]=Sökücü;
Keywords[vi]=Ripper;Trích;trich;
Keywords[zh_CN]=Ripper;抓取;提取;
Keywords[zh_TW]=Ripper;擷取器;抽出;
Keywords=Ripper;
Exec=sound-juicer %u
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=sound-juicer
StartupNotify=true
DBusActivatable=true
MimeType=x-content/audio-cdda;
Terminal=false
Type=Application
Categories=GNOME;GTK;AudioVideo;Audio;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=sound-juicer
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.24.0
